#include "StoreFeaturedCharacterEditorData.h"


FStoreFeaturedCharacterEditorData::FStoreFeaturedCharacterEditorData()
{
	this->CharacterIndex = TEXT("");
	this->Image = FSoftObjectPath{};
	this->Weight = 0;
}
